@charset "utf-8";


.btnlistlinknew.reserve6{text-align: center !important;margin: 30px auto;}

.photoboxall{width: 100%;}
.photoboxall img{width: 100%;height: auto;}
.photoboxall .photobox2_1,.photoboxall .photobox1_2_1,.photoboxall .photobox2_1_2,.photoboxall .photobox2_3,.photoboxall .photobox2_4,.photoboxall .photobox2_2{width: 100%;display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;margin-bottom: 15px;}
.photoboxall .photobox2_1 .photoboxl{width: 52%;}
.photoboxall .photobox2_1 .photoboxl img:first-child,
.photoboxall .photobox1_2_1 .photoboxc img:first-child,
.photoboxall .photobox2_1_2 .photoboxl img:first-child{margin-bottom: 15px;}
.photoboxall .photobox2_1 .photoboxr{width: 47%;}
.photoboxall .photobox1{margin-bottom: 15px;}

.photoboxall .photobox2_2 .photoboxl{width: 52%;}
.photoboxall .photobox2_2 .photoboxr{width: 47%;}

.photoboxall .photobox2_1_2 .photoboxl{width: 25%;}
.photoboxall .photobox2_1_2 .photoboxr{width: 74%;}

.photoboxall .photobox2_3 .photoboxl{width: 66.33%;}
.photoboxall .photobox2_3 .photoboxr{width: 32.66%;}

.photoboxall .photobox2_4 .photoboxl{width: 60%;}
.photoboxall .photobox2_4 .photoboxr{width: 39%;}

.photoboxall .photobox1_2_1 .photoboxl{width: 32.6%;}
.photoboxall .photobox1_2_1 .photoboxc{width: 32.6%;}
.photoboxall .photobox1_2_1 .photoboxr{width: 32.6%;}

.table_basic{margin: 20px 0;width: 100%;}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.navthird .third_02 a{background-color: #78550a;color: #ffffff !important;}
.navthird .third_02 a:hover{background-color:#c9bc9c;color: #ffffff !important;}


}


@media screen and (max-width: 768px) {

.photoboxall .photobox2_1 .photoboxl img:first-child,
.photoboxall .photobox1_2_1 .photoboxc img:first-child{margin-bottom: 5px;}
.photoboxall .photobox1{margin-bottom: 5px;}
.photoboxall .photobox2_1,.photoboxall .photobox1_2_1{margin-bottom: 5px;}

.bgbox{margin-top: 0px;}
/*.bgbox #header{padding-bottom: 100px;;background-repeat: no-repeat;background-position: center 30px;background-size: contain;}*/
.bgbox #header .head01{background: linear-gradient(180deg, #ffffff, rgba(255,255,255,0.5));}
}


@media screen and (min-width: 1500px) {
.photoboxall{width: 1500px;margin-left: auto;margin-right: auto;}

}



